Scilab Function
Last update : 00/00/0000

getsymbol - boîte de dialogue pour sélectionner un marqueur

### Calling Sequence

  `c=getsymbol([title])`

### Parameters

- `title` : chaîne de caractères, titre de la boîte
- `c` : vecteur de taille 2 `[n,sz]`.

### Description

Cette fonction est obsolete, il est conseillé d'utiliser la fonction `getmark` ou l'éditeur interactif de propiétés graphiques.

`getsymbol` ouvre une boîte de dialogue avec pour titre `title`, où l'utilisateur peut choisir un marqueur ainsi que sa taille. `getsymbol` renvoie le numéro du marqueur `n` et le code de sa taille `sz`.

### See Also

`getmark`, `xset`,